 table.hdr {
   background-color:#000066;}
   
    td.hdrbar {
 background-color:#9C75B5;}
 
 table.nav {
 background-color:#990099; }
 
 table.navopen {
    background-color:#000066;}
	
table.subnavon {
background-color:#9C75B5;}
 
 td.nav {
  background-color:#990099; }
  
  td.navopen {
    background-color:#000066;}
 
 td.navbar {
 background-color:#ffffff;}
 
 td.pagetitle {
 background-color:#9C75B5;}
 
 td.loggedin {
 font-size:12px;
 color:#ffffff; }
 
 td.ftr {
  font-size:9px; }
  
  td.ftrbar {
  background-color:#000066;}
  
  td.subnavoff {
  background-color:#000066;
  color: #ffffff;
  font-size: 10px;
  }

  td.subnavon {
  background-color:#ffcc00;
  color: #000066;
   font-size: 10px;
  }

a.ftr {
  font-size:9px; }
  
a.nav {
color:#ffffff;
 font-size:10px;
 text-decoration:none;}
a.nav:hover {text-decoration:underline;}

a.subnavoff2 { 
font-size:10px;
color:#ffffff;
text-decoration:none;}

a.subnavon2 {
font-size:10px;
color:#000066;
text-decoration:none;}

a.subnavoff { 
font-size:11px;
color:#000099;
text-decoration:none;}

a.subnavon {
font-size:11px;
color:#ffffff;
text-decoration:none;}
.ChoiceHeader
{
 font-family:Arial;
 font-weight: bold;
 font-size:18pt;
 color:#010080;
 text-align: center;
}
.ChoiceTop
{
	font-family: Arial;
	font-weight: bold;
	font-size: 8pt;
	color:Black;
	text-align: center;
}
.ChoiceSubHeading
{
 font-family:Arial;
 font-weight: bold;
 font-size:13pt;
 color:#000099;
}
.LoginSpacerStyle
{
	background-color:White;
}
.SpacerStyle
{
	background-color:#000099;
}
.LoginHeader
{
 font-family:Arial;
 font-weight: bold;
 font-size:16pt;
 color:#000099;
}
.LoginFooter
{
 font-family:Arial;
 font-weight: normal;
 font-size:8pt;
 color:Black;
}
